Package com.microsoft.sqlserver.jdbc

# Class SQLServerResource_zh_CN

java.lang.Object
java.util.ResourceBundle
java.util.ListResourceBundle
com.microsoft.sqlserver.jdbc.SQLServerResource_zh_CN

    public final class SQLServerResource_zh_CN
    extends java.util.ListResourceBundle

## Nested Class Summary

## Nested classes/interfaces inherited from class java.util.ResourceBundle

`java.util.ResourceBundle.Control`

## Field Summary

### Fields inherited from class java.util.ResourceBundle

`parent`

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`SQLServerResource_zh_CN()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`protected java.lang.Object[][]` | `getContents()` |

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject, handleKeySet`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBaseBundleName, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SQLServerResource_zh_CN

public SQLServerResource_zh_CN()

## Method Details

### getContents

protected java.lang.Object[][] getContents()

Specified by:
  `getContents` in class `java.util.ListResourceBundle`